purpose-devel-1.1-1-omv2015.0.i586.rpm


Advertisement

Description

purpose-devel - Provides abstractions to get the developer's purposes fulfilled

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package name purpose-devel
Package version 1.1
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Installed size 20.00 KB
Download size 12.03 KB
Official Mirror abf-downloads.openmandriva.org
Framework for providing abstractions to get the developer's purposes fulfilled.
Development files.

Alternatives

Package Version Architecture Repository
purpose-devel-5.48.0-3-omv2015.0.i586.rpm 5.48.0 i586 OpenMandriva Main Testing
purpose-devel-5.48.0-3-omv2015.0.x86_64.rpm 5.48.0 x86_64 OpenMandriva Main Testing
purpose-devel-5.48.0-3-omv2015.0.x86_64.rpm 5.48.0 x86_64 OpenMandriva Main Updates
purpose-devel-5.48.0-3-omv2015.0.i586.rpm 5.48.0 i586 OpenMandriva Main Updates
purpose-devel-5.48.0-1-omv2015.0.x86_64.rpm 5.48.0 x86_64 OpenMandriva Main Testing
purpose-devel-1.1-1-omv2015.0.x86_64.rpm 1.1 x86_64 OpenMandriva Main Release
purpose-devel-1.0-3-omv2015.0.i586.rpm 1.0 i586 OpenMandriva Main Release
purpose-devel-1.0-3-omv2015.0.x86_64.rpm 1.0 x86_64 OpenMandriva Main Release
purpose-devel - - -

Requires

Name Value
devel(libKF5CoreAddons) -
devel(libKF5I18n) -
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Network) -
devel(libQt5Qml) -
devel(libQt5Widgets) -
devel(libstdc++) -
libkf5purpose5 == 1.1
libkf5purposewidgets5 == 1.1

Provides

Name Value
cmake(KDEExperimentalPurpose) -
devel(libKF5Purpose) -
devel(libKF5PurposeWidgets) -
purpose-devel == 1.1-1:2015.0

Download

Type URL
Binary Package purpose-devel-1.1-1-omv2015.0.i586.rpm
Source Package purpose-1.1-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install purpose-devel rpm package:
    # urpmi purpose-devel

Files

Path
/usr/include/KF5/
/usr/include/KF5/purpose/purpose_version.h
/usr/include/KF5/purpose/Purpose/AlternativesModel
/usr/include/KF5/purpose/Purpose/Configuration
/usr/include/KF5/purpose/Purpose/Job
/usr/include/KF5/purpose/Purpose/PluginBase
/usr/include/KF5/purpose/purpose/alternativesmodel.h
/usr/include/KF5/purpose/purpose/configuration.h
/usr/include/KF5/purpose/purpose/job.h
/usr/include/KF5/purpose/purpose/pluginbase.h
/usr/include/KF5/purpose/purpose/purpose_export.h
/usr/include/KF5/purposewidgets/
/usr/include/KF5/purposewidgets/PurposeWidgets/Menu
/usr/include/KF5/purposewidgets/purposewidgets/menu.h
/usr/lib/libKF5Purpose.so
/usr/lib/libKF5PurposeWidgets.so
/usr/lib/cmake/KDEExperimentalPurpose/KDEExperimentalPurposeConfig.cmake
/usr/lib/cmake/KDEExperimentalPurpose/KDEExperimentalPurposeConfigVersion.cmake
/usr/lib/cmake/KDEExperimentalPurpose/KDEExperimentalPurposeTargets-release.cmake
/usr/lib/cmake/KDEExperimentalPurpose/KDEExperimentalPurposeTargets.cmake

See Also

Package Description
pv-1.5.7-5-omv2015.0.i586.rpm Monitor the progress of data through a pipe
pwauth-2.3.9-12-omv2015.0.i586.rpm A Unix Web Authenticator
pwdb-conf-0.62-30-omv2015.0.i586.rpm The password database library config
pxe-1.4.2-30-omv2015.0.i586.rpm A Linux PXE (Preboot eXecution Environment) package
pxe-bootstraps-1.4.2-30-omv2015.0.i586.rpm A compilation of Linux PXE (Preboot eXecution Environment) Bootstraps
pxelinux-6.03-2-omv2015.0.i586.rpm A PXE bootloader
pxlib-0.6.5-9-omv2015.0.i586.rpm A library to read Paradox DB files
pygtk2.0-2.24.0-18-omv2015.0.i586.rpm Python bindings for the GTK+2 widget set
pygtk2.0-demos-2.24.0-18-omv2015.0.i586.rpm Examples and demos for pygtk2.0
pygtk2.0-devel-2.24.0-18-omv2015.0.i586.rpm Files needed to build wrappers for GTK+ addon libraries
pygtk2.0-libglade-2.24.0-18-omv2015.0.i586.rpm A wrapper for the libglade library for use with PyGTK
pyid3lib-0.5.1-24-omv2015.0.i586.rpm Python module for editing ID3v2 tags of MP3 audio files
pykickstart-1.99.15-11-omv2015.0.noarch.rpm A python library for manipulating kickstart files
pyside-1.2.2-3-omv2015.0.i586.rpm The PySide project provides LGPL-licensed Python bindings for the Qt
pyside-core-1.2.2-3-omv2015.0.i586.rpm PySide core module
Advertisement
Advertisement